Affected packages

Packages affected by rubygem-rdoc upgrade from 6.6.2-5.fc41 to 6.6.3.1-7.fc41 (in Fedora Rawhide)
Package Current state Build Distance Build time
rubygem-activesupport build 2 a month ago
rubygem-hitimes build 2 a month ago
rubygem-posix-spawn build 2 a month ago
rubygem-ncursesw build 2 a month ago
rubygem-curb build 2 a month ago
rubygem-mini_magick build 2 a month ago
rubygem-msgpack build 2 a month ago
rubygem-railties build 2 a month ago
rubygem-ethon build 2 a month ago
rubygem-async_sinatra build 2 a month ago
rubygem-gdk_pixbuf2 build 2 a month ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by rubygem-rdoc upgrade from 6.6.2-5.fc41 to 6.6.3.1-7.fc41.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.